/*
Theme Name: Root Child
Theme URI: http://wpshop.biz/themes/root
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: root
Version: 1.0.0
*/
/*body{background-image:url(/wp-content/themes/root_child/images/bigdott.jpg) !important;font-size: 16px;line-height: 1.5;}*/
body{font-size: 20px;line-height: 1.5;color: #000 !important;}
.rel-in-post a{height: 300px;display: flex;margin: auto;}
.rel-in-post a span{margin: auto;border-bottom:none;background: #d33f60bd;color:#FFFFFF;width: 100%;font-weight:bold;padding: 3px;font-size: 22px;}
.glavblock{display: flex;flex-wrap: wrap; justify-content: center; }
.new-article-block{margin: 10px;}
.area-comments{display: block;
padding-right: 20px;
padding-left: 20px;
float: left;
width: 100%;}
.post__text.related {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding-top: 10px;
    padding-bottom: 10px;
    overflow: hidden;
    display: table;
	background-color: #E18A8A14;
}
.post__text.related:hover{text-decoration: underline;}
.post__text.related a {
    font-size: 1.5rem;
    text-decoration: none;
    color: #c11a1a;
    line-height: 2rem;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
	background: none;
	padding-left: 5px;
}
.post__text.related img {
    max-width: 150px;
    max-height: 100px;
    margin-left: 1rem;
    display: table-cell;
    vertical-align: middle;
    cursor: pointer;
}
@media (max-width: 700px) {.post__text.related a {
    font-size: 1.2rem;
}}
.entry-content .tiktok-embed{margin:0 auto 20px !important;border-left:none !important;background:none!important;padding:0;}
.instagram-media{margin:0 auto 20px !important;}
.area-comments .comments-area {max-width: none;}
.area-comments .comment-list .comment-body,.area-comments .comment-list .comment-header{padding-left: 0px;}
.b-related__items{margin-left: 0px !important;display: flex;flex-wrap:wrap;justify-content: center;}
.b-related__items .post-card{margin: 0px 5px !important;}
@media (max-width: 991px) {
#content { display: flex;flex-direction: column;  text-align:center; }
#content .glavn { flex:1; order: 1; text-align: left;}
#content .area-comments  {order: 2; text-align: left;}
#content > aside   { order: 3; }
}
.post-card .entry-title1 {
position: absolute;
top: 0;
	width:100%;
}
.post-card__image1 {
    width:300px;height: 300px;
}
.post-card{width: 280px;}
.b-related__items .post-card{width: 300px;}
.post-card__image1 img {height: 300px;max-height: 300px !important;object-fit: cover;}
.entry-content h2 {position: relative;}
.entry-content h2::before{
    content: '';
    position: absolute;
    top: 0;
    left: -20px;
    width: 15px;
    height: 100%;
    background-color: #b54f4f;
    border-radius: 0 5px 5px 0;
}
.card-slider__title {
    font-size: 1.2em !important;
}
.entry-content h3 {position: relative;}
.entry-content h3::after{
    content: '';
    display: block;
    width: 15px;
    height: 2px;
    position: absolute;
    left: -20px;
    top: 50%;
    background: #b54f4f;
}
.webnavoz-instagram-bottom-item{width:50px;height:50px}.webnavoz-instagram-left,.webnavoz-instagram-right{background-color:#edb43a !important}
.alignbanner{text-align: center;}
.rel-in-post a:hover{background: none;background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);}
.rel-in-post a:hover span{border-bottom:none;}
li img {padding: 15px 0;}
.post-in-widg {margin-left: auto;margin-right: auto;max-width: 300px;position: relative; height: 300px;}
.post-in-widg-glav{width: 280px !important;height: 280px !important;max-width: 280px;}
.post-in-widg-glav a{width: 280px !important;height: 280px !important;}
.post-in-widg a{height: 300px;display: flex;align-items: flex-end;position: absolute;
top: 0;width: 100%;}
.post-in-widg a span{border-bottom:none;color:#000;width: 100%;font-weight:bold;padding: 3px;text-align: center;background: rgb(255,255,255);-khtml-opacity: 0.8;-moz-opacity:0.8;opacity: 0.8;font-size: 22px;line-height: 1.4em;}
.post-in-widg a:hover{background: none;}
.post-in-widg a:hover span{border-bottom:none;background:#de6a83;color:#FFFFFF;-khtml-opacity: 1;-moz-opacity:1;opacity: 1;}
.site-branding{padding:0 80px 0 0;}
.mob-search {display: block;}
.footer-text a{padding: 0 5px}
.page-separator {margin: 0 0 30px 0px !important;}
.entry-content .table-of-contents ol .level-3::before {
    width: 55px !important; 
}
.entry-content table,
 .taxonomy-description table {
  display:block;
  max-width:-webkit-max-content;
  max-width:-moz-max-content;
  max-width:max-content;
  overflow-x:auto;
  -webkit-overflow-scrolling:touch
 }
.table-of-contents__list {
	overflow: hidden;
	position: relative;    
}
.table-of-contents__list.js-table-of-contents-list {
	height: 110px;
}
.table-of-contents__list.js-table-of-contents-list:after{
	content: "";
	display: block;
	height: 10px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
.content_toggle {cursor:pointer; background:none !important;font-weight: normal !important; text-align: center;
padding-bottom: 5px;}
.table-of-contents__header span {background: #f5dfe4 !important;}
.table-of-contents ol{padding-bottom: 0px!important;}
.b-related__items-slick{margin: auto;max-width: 920px}
.relslideitem{width: 300px;
float: left;
	position: relative;margin: 0px 5px !important;max-width: 300px}
.relslidetitle {
    position: absolute;
    top: 0;
    width: 100%;
	height: 100%;
    text-align: center;
    color: #A02F49;
    line-height: 1.1;
}
.relslidetitle a
{
    height: 100%;
    max-height: 300px;
    display: flex;
    margin: auto;
}
.relslidetitle a:hover{background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);}
.relslidetitle a span
{
    margin: auto;
    border-bottom: none;
    background: #d33f60bd;
    color: #FFFFFF;
    width: 100%;
    font-weight: bold;
    padding: 3px;
    font-size: 24px;
}
@media (min-width:576px) {
 .site-logotype img {
  max-width:240px !important;
  max-height:80px !important;
 }}

  @media (max-width: 900px) {.relslidetitle a span
{
    font-size: 20px;
} }
@media (max-width: 750px) {.relslidetitle a span
{
    font-size: 18px;
} }
@media (max-width: 700px) {.b-related__items-slick{margin: auto;max-width: 610px} }
@media (max-width: 449px) {.relslidetitle a span
{
    font-size: 20px;
} }
  @media (min-width: 1200px) {.main-navigation ul li a, .main-navigation ul li .removed-link, .footer-navigation ul li a, .footer-navigation ul li .removed-link {padding: 16px 16px !important;} }
 @media (max-width: 1199px) {.main-navigation ul li a, .main-navigation ul li .removed-link, .footer-navigation ul li a, .footer-navigation ul li .removed-link {padding: 16px 16px !important;} }
@media (min-width: 992px) {
	.main-navigation .main-navigation-inner,.footer-navigation .main-navigation-inner {
		padding: 0 10px;
	}
}
.noLink
{
    background-color: transparent;
    border: none;
    color: #428bca;
    cursor: pointer;
    display: inline;
}
 
.noLink:hover {
    color: #cc103c;
}
.frmlin{display: block;}
.entry-content .table-of-contents ol .level-3::before {width: 45px;}
h4, .h4 {font-size: 20px;}
.woman-after_toc{margin-bottom: 20px !important;}
.entry-content .table-of-contents {margin-bottom: 15px !important;}

.entry-excerpt{font-size:16px;margin-bottom:15px;line-height:1.5;font-weight:bold;margin-top:15px;}
.entry-content blockquote.warning, .entry-content blockquote.info, .entry-content blockquote.danger, .entry-content blockquote.check, .entry-content blockquote.quote {margin-left: 0px !important;}
.site-content{padding:15px 0;}
.woman-after-4-h2{margin-left: -3px;}
.advads-close-button{width: 25px !important;
    height: 25px !important;
    top: -25px !important;
    line-height: 25px !important;
    right: 0px !important;
    font-size: 25px !important;
background: #ccc !important;}
.entry-content ol:not([class]) li::before, .home-text ol:not([class]) li::before, .taxonomy-description ol:not([class]) li::before {
    width: 32px;
    height: 32px;
	margin: 0 13px 0 -45px;
	line-height: 1.5;}
.entry-content table td{vertical-align: top;}
.entry-content .table-of-contents {margin-left:0px;}
.entry-content .table-of-contents__header {padding: 10px 0px;font-weight: bold;text-align: center;background: #f5dfe4;}
.entry-content .table-of-contents.open .table-of-contents__hide::after {font-weight: bold;}
.entry-content .table-of-contents {background: #ffebee;}
.scrolltop{bottom: 10px !important;}
.entry-image{margin:0 0 15px;text-align:center;}
.entry-content{padding-left:0;}
.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5{margin:.4em 0 .4em;color:#A02F49;}
.entry-content h3{color:#000000;}
.entry-content h4{color:#000000;text-decoration: underline;}
.entry-content p{margin-bottom:15px;}
.entry-content p a{background: #ffebee;padding: 3px;}
.entry-content ol li a, .entry-content ul li a{background: #ffebee;padding: 3px;}
.entry-content ol, .entry-content ul{margin:1em 0 1em 1em;}
.entry-content ol li, .entry-content ul li{margin:.4em 0;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{font-weight:normal;}
.entry-title{text-align:center;color:#A02F49;font-size: 1.3em;}
.post-card{margin-bottom:20px;}
.b-related{margin-bottom:0px;}
.b-related__header{background-repeat:no-repeat;height: 35px;text-align: left;border-bottom: 4px solid #de3a5a;}
.comments-title{background-repeat:no-repeat;margin:0 0 10px;height: 35px;text-align: left;border-bottom: 4px solid #de3a5a;}
.comment-reply-title{background-repeat:no-repeat;margin-top:15px !important;height: 35px;text-align: left;border-bottom: 4px solid #de3a5a;}
.site-header{background-color:#ffffff;}
.info_block{padding:10px 1em 10px 3em;background:none repeat scroll 0% 0% #fed9ec;margin:10px;min-height:40px;}
.info_block::before{content:'!';color:#fc80bf;font-size:45px;margin-left:-30px;margin-top:-20px;float:left;}
.main-bl-title{margin-top:20px;}
.main-bl-title{font-size:22px;letter-spacing:1px;width:100%;position:relative;display:inline-block;color:#ad005c;text-align:left;z-index:1;text-decoration:underline;}
.main-bl-title span {background:white;padding:0 15px;margin-left:20px;}
.main-bl-title span a:hover{text-decoration:none;}
.main-bl-title:before{content:"";position:absolute;top:calc(50% - 6px);left:0;right:0;height:12px;background:#fcb3d8;z-index:-1;}
.main-bl-title span a {}
.glavblock{margin-bottom:0px;}
.cat_descr h1{font-size: 1.2em;}
.cat_descr {margin-top:30px;}
.topreclama{border-left:5px solid #A20E32;}
.main-navigation ul li a, .main-navigation ul li .removed-link, .footer-navigation ul li a, .footer-navigation ul li .removed-link{padding:16px 16px;}
#yandex_ad11 table {white-space: normal !important;}
@media (max-width:576px){.site-logotype img{max-width:240px !important;max-height:80px !important;}}
.site-branding{padding:0;}
.site-logotype{margin-right:0px;}
@media (min-width: 768px){.post-card{margin-left: 40px !important;}}
@media (min-width:992px){.site-logotype{float:left;}}
@media (min-width: 992px) and (max-width: 1200px){.main-navigation .main-navigation-inner, .footer-navigation .main-navigation-inner {padding: 0 5px;}}
#cancel-comment-reply-link{float:right;}
.reclintext{margin-bottom:20px;}
.spanh2{color:#C84563;font-weight:normal;font-size:25px;}
.pol_zag{font-size:18px;color:#F66;}
.pol_block{display:block;float:left;margin-top:10px;}
.descrpol img{float:left;margin:5px;}
.descrpol p{margin:5px;}
.widget-header{position: relative;font-size: 0;line-height: 0;text-align: center;margin: 0 0 20px;padding:0;border-bottom:none;}
.widget-header::before {position: absolute;display: block;content: '';top: 50%;left: 0;width: 100%;height: 7px;margin: -2px 0 0;border-top: 1px solid #e67f89;border-bottom: 1px solid #e67f89;z-index: 1;}
.widget-header span{position: relative;display: inline-block;background-color: #fff;color: inherit;font-size: 20px;line-height: 27px;padding: 0 10px;text-transform: uppercase;-moz-transition: color .3s ease 0s;-webkit-transition: color .3s ease 0s;-o-transition: color .3s ease 0s;transition: color .3s ease 0s;z-index: 2;font-weight: normal;}
.u9bff2df6355e0ddb875ca3442a4a7239{line-height: 1.5;}
.u9bff2df6355e0ddb875ca3442a4a7239{text-align: center;padding:0px;margin:0;padding-left:10px;padding-right: 10px;padding-top:1em!important;padding-bottom:1em!important;width:100%;display:block;font-weight:bold;background-color:#e6e6e6;border:0!important;border-left:4px solid #E74C3C!important; border-right: 4px solid #E74C3C !important;text-decoration:none;}
.u9bff2df6355e0ddb875ca3442a4a7239 a:active, .u9bff2df6355e0ddb875ca3442a4a7239 a:hover{opacity:1;transition:opacity 250ms;webkit-transition:opacity 250ms;text-decoration:none;text-decoration:underline!important;}
.u9bff2df6355e0ddb875ca3442a4a7239 a{font-size:18px;text-decoration:underline!important;color:#C0392B;transition:background-color 250ms;webkit-transition:background-color 250ms;opacity:1;transition:opacity 250ms;webkit-transition:opacity 250ms;}
.u9bff2df6355e0ddb875ca3442a4a7239 .ctaText{font-weight:bold;color:#000000;text-decoration:none;font-size:16px;margin:0 5px 0 0;}
.text-content-on-image{position:absolute!important;opacity:0!important}.text-content-on-image:hover{opacity:1!important}.image_onhover{cursor:pointer!important;position:relative;display:flex;margin:0 auto}.slidebox-spec-cb{padding:10px;position:fixed;bottom:0;z-index:99999;}.slidebox-spec-cb p,a.more{font-size:11px;text-transform:uppercase;font-family:Arial,Helvetica,sans-serif;letter-spacing:1px;color:#555;margin:0}a.more{cursor:pointer;color:#69f}a.more:hover{text-decoration:underline}.slidebox-spec-cb h2{color:#e28409;font-size:18px;margin:0 20px 5px 0}a.close{background:#FFF;width:167px;height:30px;position:absolute;cursor:pointer;top:-23px;right:10px;padding:5px;color:#088c62;border:1px solid;line-height:20px;}.hovered_play_icon{position:absolute;top:50%;left:50%}.active .hovered_play_icon{display:none}
.image_onhover img{padding:0;margin:0!important;}
@media screen and (max-width:490px){.slidebox-spec-cb{padding:0px;}
a.close{top:-33px;right:1px;}}
.reveal-modal-bg{position:fixed;height:100%;width:100%;background:#000;background:rgba(0,0,0,.8);z-index:100;display:none;top:0;left:0}.reveal-modal{top:100px;left:50%;margin-left:-300px;width:520px;background:#eee url(images/modal-gloss.png) no-repeat -200px -80px;position:absolute;z-index:101;padding:30px 40px 34px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0 0 10px rgba(0,0,0,.4);-webkit-box-shadow:0 0 10px rgba(0,0,0,.4);-box-shadow:0 0 10px rgba(0,0,0,.4)}.reveal-modal.small{width:200px;margin-left:-140px}.reveal-modal.medium{width:400px;margin-left:-240px}.reveal-modal.large{width:600px;margin-left:-340px}.reveal-modal.xlarge{width:800px;margin-left:-440px}.reveal-modal .close-reveal-modal{font-size:22px;line-height:.5;position:absolute;top:8px;right:11px;color:#aaa;text-shadow:0 -1px 1px rbga(0,0,0,.6);font-weight:700;cursor:pointer}
.m-flip{-moz-perspective:1000;-webkit-perspective:1000;perspective:1000}.m-flip,.m-flip .front,.m-flip .back{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;height:auto}.m-flip .m-flip__content{-moz-transition:.6s;-o-transition:.6s;-webkit-transition:.6s;transition:.6s;-moz-transform-style:preserve-3d;-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.m-flip .m-flip__content.active,.m-flip .m-flip__content:hover{-moz-transform:rotateY(180deg);-webkit-transform:rotatey(180deg);transform:rotatey(180deg)}.m-flip .front,.m-flip .back{position:absolute;top:0;left:0;-moz-backface-visibility:hidden;-webkit-backface-visibility:hidden;backface-visibility:hidden}.m-flip .front{z-index:2}.m-flip .back{-moz-transform:rotatey(180deg);-webkit-transform:rotatey(180deg);transform:rotatey(180deg)}


.ya-share2_horizontal {
	margin-bottom: 15px;
	text-align: center;
}

.ya-share2_horizontal .ya-share2__container_size_m .ya-share2__counter {
	position: absolute;
	top: -2px;
	right: -2px;
}

.ya-share2_horizontal .ya-share2__counter:before {
	display: none;
}

.ya-share2_horizontal .ya-share2__container_size_m .ya-share2__icon {
	height: 42px !important;
	width: 42px !important;
	background-repeat: no-repeat;
	position: relative;
	background-size: 42px 42px !important;
}

.ya-share2_horizontal .ya-share2__list_direction_horizontal>.ya-share2__item {
	margin-bottom: 4px;
	display: block;
	float: left;
}

@media (max-width: 550px) {
	.ya-share2_horizontal .ya-share2__list_direction_horizontal>.ya-share2__item:nth-child(5n) {
		margin-right: 4px;
	}

	.ya-share2_horizontal .ya-share2__list_direction_horizontal>.ya-share2__item:nth-child(5n+1) {
		clear: none;
	}

	.ya-share2_horizontal .ya-share2__list_direction_horizontal>.ya-share2__item:nth-child(5n+1) {
		clear: both;
	}
}
@media (min-width: 1200px) {
	.widget-area {
		display: block;
		width: 320px;
		padding-right: 20px;
	}
}


@media (min-width: 1200px) {
	.content-area {
		float: left;
		width: 630px;
		padding-right: 0;
		padding-left: 20px;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 975px;
	}
}


@media (min-width: 1200px) {
	.post-card {
		margin-left: 40px;
	}
}